Package avogadro2-libs

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See avogadro2-libs in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • avogadro2-libs-1.95.1-8.fc37.i686
    • python(abi) = 3.10
  • avogadro2-libs-1.95.1-8.fc37.src
    • python3-devel
    • python3-devel = 3.10.2-3.fc36
  • avogadro2-libs-1.95.1-8.fc37.x86_64
    • python(abi) = 3.10

Maintainers